### Method

# GExiv2 Metadata get_metadata_pixel_width

since: 0.16.0

#### Declaration [src]

    gint
    gexiv2_metadata_get_metadata_pixel_width (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

Composite accessor to query the pixel with stored in the metadata. This might differ from the width of image that is available through `gexiv2_metadata_get_pixel_width()`.

Available since: 0.16.0

#### Return value

Type: `gint`

Width of images in pixels as stored in the metadata.